## bzr-builder 0.7.1

=== debian/changelog ===
bzr-builder (0.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 21 Jul 2011 15:30:57 +0200

bzr-builder (0.7-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #744087).
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Use dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Jun 2011 21:28:19 +0200

bzr-builder (0.6-0ubuntu2) oneiric; urgency=low

  * Convert to dh_python2 from deprecated py-central.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 10 Jun 2011 13:46:14 -0400

bzr-builder (0.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Drop CDBS and switch to dh 7.
  * Drop Vcs fields, use lp:ubuntu/bzr-builder instead.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Add devscripts and dput to dependency list.
  * Update debian/copyright to use the latest DEP-5 proposal.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 21 Oct 2010 21:17:28 +0200

bzr-builder (0.2-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- James Westby <james.westby@ubuntu.com>  Wed, 13 Jan 2010 15:25:16 +1300

bzr-builder (0.1-0ubuntu1) karmic; urgency=low

  * Initial packaging.

 -- James Westby <james.westby@ubuntu.com>  Tue, 25 Aug 2009 23:59:46 +0100
