=== debian/control ===
Source: bzr-builder
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
Build-Depends-Indep: bzr, python-debian
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: http://launchpad.net/bzr-builder

Package: bzr-builder
Architecture: all
Depends: bzr,
         devscripts,
         dput,
         python-debian,
         ${misc:Depends},
         ${python:Depends}
Description: construct a bzr branch from a recipe
 bzr-builder takes a 'recipe' which specifies several Bazaar branches to
 combine in a certain fashion as input, and provides the resulting branch
 as output.
