## bzr-builder 0.7.2

=== debian/changelog ===
bzr-builder (0.7.2-0ubuntu1) precise; urgency=low

  * New upstream release.
   + Prints clearer error message if upstream tag is missing. LP: #864339
   + Fixes testsuite when run with precise dpkg. LP: #886728
   + Only change source format to "3.0 (native)" if upstream tarball
     is missing when --allow-fallback-to-native is used. LP: #886730
  * Run test suite during build.

 -- Jelmer Vernooij <jelmer@ubuntu.com>  Thu, 10 Nov 2011 14:30:34 +0100
