=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: James Westby <james.westby@ubuntu.com>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-testtools, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), devscripts, quilt
 Build-Depends-Indep: bzr, python-debian
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.2
 Homepage: http://launchpad.net/bzr-builder
+Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/+branch/ubuntu/bzr-builder/
 
 Package: bzr-builder
 Architecture: all
