## bzr-builder 0.7.3

=== debian/changelog ===
bzr-builder (0.7.3-0ubuntu2) disco; urgency=medium

  * d/control:
    - Specify debhelper compatibility of 12 using debhelper-compat virtual
      build dependency.
    - Remove unnecessary version restriction on python build dependency.
    - Build-depend on dh-python.
    - Bump Standards-Version to 4.3.0.
    - Remove unnecessary X-Python-Version field.
    - Use HTTPS for homepage.
    - Remove Vcs-Bzr field, since packaging is not currently maintained there.
  * d/compat: Remove.
  * d/p/fix-test-blackbox.diff: Grab patch from upstream bzr to fix FTBFS by
    forcing gzip compression in test_blackbox.
  * d/rules: Use pybuild build system.
  * d/watch: Use HTTPS for Launchpad URL.
  * d/copyright:
    - Update format URI.
    - Update obsolete field names.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 21 Jan 2019 14:34:34 -0500

bzr-builder (0.7.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 10 Jun 2012 02:45:03 -0400

bzr-builder (0.7.2-0ubuntu2) precise; urgency=low

  * Add pristine-tar to build-dependencies, for use by the test suite.
  * Add pristine-tar to recommends, move dput and devscripts from Depends to
    Recommends.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Nov 2011 13:26:39 +0100
