=== debian/control ===
Source: bzr-builder
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper, debhelper-compat (= 12), dh-python, python, python-testtools, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), devscripts, quilt, pristine-tar
Build-Depends-Indep: bzr, python-debian
Standards-Version: 4.3.0
Homepage: https://launchpad.net/bzr-builder

Package: bzr-builder
Architecture: all
Depends: bzr,
         python-debian,
         ${misc:Depends},
         ${python:Depends}
Recommends: pristine-tar, devscripts, dput
Description: construct a bzr branch from a recipe
 bzr-builder takes a 'recipe' which specifies several Bazaar branches to
 combine in a certain fashion as input, and provides the resulting branch
 as output.
