=== debian/watch ===
version=3
https://launchpad.net/bzr-builder/+download https://launchpad.net/bzr-builder/.*/bzr-builder-(.+).tar.gz
